/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #000;
}

/* Custom default button */
.btn-default {
	color: #008ed3;
    text-shadow: none;
    background-color: transparent;
    border: 3px solid #008ed3;
    padding: 10px;
    margin-top: 20px;
    font-weight: 600;
    text-transform: uppercase;
}


.btn-default:hover,
.btn-default:focus {
        background-color: #008ed3;
    border: 1px solid #008ed3;
    color: #fff;
    text-decoration: none;
  } 

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #fff;
  letter-spacing:.2px;
  font-family: 'Lato', sans-serif;
  font-weight:300;
  margin: 0px;
}
body {
  color: #888;
  text-align: center;
  /*text-shadow: 0 1px 3px rgba(0,0,0,.5);*/
}

p {
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}

img {
	max-width:100%;
}

.lead {
    /* font-weight: 600; */
    letter-spacing: .5px;
    color: #008ed3;
}

.phone {
	font-size: 2em;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: lighter;
    color: #008ed3;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
      height: 60%;
    min-height: 400px;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
		  background: url(../images/ibcw-business-woman.jpg) center top no-repeat;
        -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.site-wrapper.rice {
		  background: url(../images/riceHusk_hero.jpg) /*fixed*/ center top no-repeat;
}
.site-wrapper-inner {
  display: table-cell;
  /*vertical-align: top;*/
  vertical-align: middle;
  /*position: absolute;*/
  width: 100%;
  height: 100%;
      position: relative;
}

.product-page {
	height: 250px;
	min-height:250px;
}
.product-page .site-wrapper-inner {
	
}

.product-page.greenfoot {
    height: 80px;
	min-height: 80px;
    padding-top: 20px;
}

img.main-logo {
	position: absolute;
    top: 23px;
    left: calc(50% - 112px);
}

position: absolute;
    top: 23px;
    left: calc(50% - 112px);

img.sir-walter {
    margin: auto;
    width: 270px;
    height: auto;
    background-color: #008ed3;
    padding: 20px;
    margin-top: 0;
}

.cover-heading {
	margin-bottom:0 !important;
}

.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}

.inner p {
    text-align:left;
}

.cover-heading img {
	max-width: 550px;
	/* margin-top: 80px; */
	height: auto;
}

/*
 * Header
 */
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #000; /* IE8 proofing */
  color: rgba(255,255,255,.75);
  border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #000;
  border-bottom-color: #000;
}

#mc_embed_signup {
  width: 270px;
  margin-left: auto;
  margin-right: auto;
}
input {
  color: #666;
  font-style: italic;
  border: none;
}

#mce-EMAIL:active, #mce-EMAIL:focus {
  font-style: normal;
}

#mce-EMAIL {
  float: left; 
  width: 250px; 
  margin-right: 0; 
  display: inline; 
  padding: 12px; 
  margin: 10px;
}
#mc-embedded-subscribe {
  font-style: normal;
}

h1 strong {
    font-size: 2em;
    color: #008ed3;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }

}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
  color: #333;
  background-color: #fff;
    width: 100% !important;
	    position: absolute !important;
    bottom: inherit !important;
    clear: both;
    padding-top: 100px;
    /*padding-bottom: 100px;*/
	letter-spacing: .05em;
}
.mastfoot.product-page {
    padding-top: 40px;

}

.mastfoot .left {
  float:left;
  text-align:right;
  width:50%;
      padding-right: 40px;
	  padding-left: 40px;
}
.mastfoot .left p {
margin: inherit;
    max-width: 300px;
    text-align: right;
    float: right;
    margin-left: 50%;
}

.mastfoot .left img {
    /*width: 350px;*/
    height: auto;
    padding-bottom: 40px;
	max-width: 100%;
}
.mastfoot strong {
    /*color:#fff;*/
}
.mastfoot .right {
  float:right;
  text-align:left;
  width:50%;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 140px;
  /*color:#fff;*/
}
.mastfoot .right iframe {
  padding-bottom: 40px;
  max-width: 100%;
}

#products, #product-compare {
	clear:both;
}
#products {
	max-width:1050px;
	margin:auto;
	    padding: 80px;
}

.grass-logo {
	width:350px;
	background-color: #64bfed;
	height: 120px;
	padding: 30px;
}

.grass-logo img {
	max-width: 250px;
	max-height: 70px;
}

.grass-item p {
	margin:0;
	margin: auto;
}

.grass-logo.alt {
	background-color: #008ed3;
}

.grass-item {
/*	float:left;*/
	/*width:33.33%;*/
	list-style-type:none;
	margin:0;
	padding:0;
	background-color: #fafafa;
	padding-bottom: 40px;
}

.grass-item h3 {
    padding-top: 20px;
	margin-bottom: 5px;
}

.grass-item h4 {
    color: #008ed3;
	font-size: 1em;
	font-weight: 300;
}

.grass-item.middle {
	background-color: #fff;
}

.grass-detail {
	padding-top: 20px;
	    margin-left: 40px;
}

.grass-detail li {
	text-align:left;
}

#product-compare h2 {
	color:#008ed3;
	padding-bottom: 20px;
}

#product-compare .highlight {
	color:#008ed3;
	font-weight:500;
}

#product-compare .grey {
	background-color:#fafafa;
}

#product-compare td {
	padding:5px;
}

th {
    text-align: center;
    padding-bottom: 10px;
	    padding-top: 15px;
}

.grass-feature {
	text-align:right;
	padding-right: 20px !important;
}

.grass-products {
	padding-left: 0;
}

#product-compare {
	margin-top:40px;
	margin:auto;
	width:700px;
	padding-top: 100px;
    padding-bottom: 140px;
}

#product-compare table {
	width:100%;
}

.redfoot, .greenfoot {
background-color: #64bfed;
width: 100% !important;
height: 160px;
clear: both;
padding-top: 60px;
font-size: 2em;
color: #fff;
}
.redfoot {
width: 100% !important;
}

.greenfoot {
	background-color: #008ed3;
	/*margin-top:100px;*/
}

#bio {
background-color: #f7f8f9;
clear: both;
width: calc(100% - 80px);
padding: 100px 40px;
}
iframe {
max-width: 100%;
}

#bio h2 {
    font-size: 1.3em;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: lighter;
    color: #64bfed;
    padding-bottom: 20px;
    padding-top: 0;
    margin-top: 0;
}

#bio p {
	text-align:center;
}

#bio img {
	border-radius:50%;
	margin-bottom:10px;
}

#contact-details {
	clear: both;
    padding: 60px 20px;
	background-color: #f7f8f9;
}

.lg-text {
  font-size:2em;
  color:#222;
}
h1 {
      font-size: 1.3em;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: lighter;
    color: #64bfed;
    padding-bottom: 20px;
    padding-top: 0;
    margin-top: 0;
}
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
	max-width: 100%;
  }

}

@media (max-width: 991px) {
.grass-detail li {
    text-align: center;
	list-style-type:none;
}
.grass-detail {
    padding-left: 0;
    margin-left: 0;
}  .cover-heading img {
    max-width: 100%;
}

}


@media (max-width: 900px) {
.mastfoot .left, .mastfoot .right {
	width:100%;
}
.mastfoot .left {
	margin-bottom:40px;
}
.mastfoot .left p {
    text-align: center;
    float: none;
	clear:both;
    margin: auto;
}
.mastfoot .right p {
	clear:both;
	width:100%;
	text-align:center;
	margin:auto;
	margin-top: 0;
	float:none;
}
.mastfoot .left, .mastfoot .right {
    text-align: center;
}
.greenfoot {
    font-size: 1.5em;
	padding-left:10%;
	padding-right:10%;
}
.greenfoot {
width: 80% !important;
}
}

@media (max-width: 767px) {
.grass-item {
    float:inherit;
}
#products {
    max-width: calc(100% - 40px);
    padding: 20px;
}
}

@media (max-width: 700px) {
  #product-compare {
  display:none;
	}
.greenfoot {
    height: auto;
    padding-bottom: 40px;
}
}


@media (max-width: 509px) {
  .cover-heading img {
  /*width: 100%;*/
  height: auto;
}
.mastfoot .right, .mastfoot .left {
	padding-right: 20px;
    padding-left: 20px;	
}
}
